CGI-Snapp-Demo-Four

Prerequisites

CGI-Snapp-Demo-Four declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI3CGI-4.09122.86
CGI::Emulate::PSGI0.14CGI-Emulate-PSGI-0.20131.43
CGI::Snapp1.03CGI-Snapp-1.08128.57
Config::Plugin::Tiny1.01Config-Plugin-Tiny-1.01128.57
File::Spec0.86PathTools-3.47122.86
File::Temp0.14File-Temp-0.2304131.43
Hash::FieldHash0.12Hash-FieldHash-0.14128.57
Log::Handler::Plugin::DBI1Log-Handler-Plugin-DBI-1.02128.57
parent0parent-0.228120.00
strict1.03perl0.00
warnings1.03perl0.00

CGI-Snapp-Demo-Four declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.94Test-Simple-1.001008128.57
Test::Pod1.44Test-Pod-1.48128.57

CGI-Snapp-Demo-Four declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4210134.285714285714